/*
Theme Name: Apostrophe Child
Description: SFTS-FSSV
Author: SFTS-FSSV
Template: apostrophe
*/


/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap');

* {
  font-family: 'Roboto', sans-serif !important;
}



/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
a {
	color: #0099B2;
	transition: 100ms all ease-in;
}

a:active {
	color: #0099B2;
}


a:link {
	text-decoration:none;
}

a:hover { 	
	text-decoration: underline; color: #0099B2;
}


/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/
.main-navigation a:hover {
	color: #0099B2;
}

.apostrophe-navigation .current_page_item a,
.apostrophe-navigation .current-menu-item a,
.apostrophe-navigation .current-post-ancestor a,
.apostrophe-navigation .current-menu-ancestor a,
.apostrophe-navigation .current-menu-parent a,
.apostrophe-navigation .current-post-parent a {
	border-top-color: #FFFF00;
}


/*--------------------------------------------------------------
10.2 Asides
--------------------------------------------------------------*/
/* Specific widget areas */
.widget-area .sidebar-primary aside {
	background: #585858;
	border-top-color: #FFFF00;
	color: #fff;
}

/*--------------------------------------------------------------
90. Icones liens
--------------------------------------------------------------*/
ul.pdf li {
   list-style-image: url('images/i_pdf.png');
}

li.pdf {
   list-style-image: url('images/i_pdf.png');
}

ul.xls li {
   list-style-image: url('images/i_xls.png');
}

li.xls {
   list-style-image: url('images/i_xls.png');
}

ul.link li {
   list-style-image: url('images/i_link.png');
}

li.link {
   list-style-image: url('images/i_link.png');
}

/*Alignement paragraphe à gauche*/
ul {
   list-style-position: outside;
   padding-left: 30px;
}
